Bug 123760 - [Update] misc/pecl-timezonedb :update to 2008.2
Summary: [Update] misc/pecl-timezonedb :update to 2008.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcus Alves Grando
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-17 13:20 UTC by wenheping
Modified: 2008-06-10 00:20 UTC (History)
0 users

See Also:


Attachments
file.diff (824 bytes, patch)
2008-05-17 13:20 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-05-17 13:20:00 UTC
update to 2008.2 from 2007.11

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-05-17 13:20:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2008-06-10 00:16:24 UTC
mnag        2008-06-09 23:16:19 UTC

  FreeBSD ports repository

  Modified files:
    misc/pecl-timezonedb Makefile distinfo 
  Log:
  - Update to 2008.3
  
  PR:             123760
  Submitted by:   Wen heping <wenheping___gmail.com>
  
  Revision  Changes    Path
  1.8       +1 -1      ports/misc/pecl-timezonedb/Makefile
  1.8       +3 -3      ports/misc/pecl-timezonedb/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Marcus Alves Grando freebsd_committer 2008-06-10 00:17:32 UTC
State Changed
From-To: open->closed

Committed. Thanks!